Name:        xmlrpc_abyss++
Description: Xmlrpc-c Abyss HTTP C++ library
Version:     1.60.5

Requires: xmlrpc_abyss xmlrpc_util++
Libs:     -L/opt/local/lib -lxmlrpc_abyss++
Cflags:   -I/opt/local/include
